Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members

# decoder.h File Reference

## Detailed Description

This module contains the classes which implement the various decoders.

See the detailed documentation in the decoder module.

`#include "export.h"`
`#include <string>`
`#include "FLAC/stream_decoder.h"`

Go to the source code of this file.

## Namespaces
namespace | FLAC
namespace | FLAC::Decoder

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |